Kerbal Space Program - Bug #9426

Resources tab displays negative consumption as --X
04/22/2016 10:46 PM - nand

Status: Needs Clarification Start date: 04/22/2016
Severity: Low % Done: 0%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Attached is a screenshot of the phenomenon

Basically, when you're generating a resource, instead of the resource number being positive it gets displayed as a é[”]negative
negativeéDD number instead, which is somewhat hard to read and less intuitive.

Linux 64-bit KSP 1.1 non-Steam

History

#1 - 04/22/2016 10:48 PM - nand
- File ZLR.png added

(The screenshot didn't get attached because apparently it required XHRs. Hopefully it will work this time)

#2 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

ZLR.png 7.32 KB 04/22/2016
